﻿<%@ Page Title="Home Page" Language="C#" MasterPageFile="~/Site.Master" AutoEventWireup="true" CodeBehind="Default.aspx.cs" Inherits="Google_API._Default" %>

<asp:Content ID="BodyContent" ContentPlaceHolderID="MainContent" runat="server">

    <div class="jumbotron">
        <h1>SendGmail</h1>
    </div>

    <div class="row">
        <div class="col-md-4">
            <h2>SendGmail</h2>
            <p>
               POC de integração do Orbium com a Gmail API.
            </p>
        </div>
    </div>

</asp:Content>
